
[REFRACTING_HEADLIGHT_0]
; POP_ENABLED = 1
SURFACE = light_glass
INSIDE = light_pod_chrome, light_pod_int, light_pod_lamp

ABSORPTION = 0.003
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.01
BOUNCED_BACK_MULT = 0.6
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 0
DIRECTION = -8.458301e-10,-6.432713e-06,-1.0000695
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 5
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.3
GLASS_EXTRA_THICKNESS = 0.005
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.5
IOR_FLYOUT_FLAT = 1
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,0,0
MIRROR_POS = -1e-06,0.448808,1.96363
NM_SHARE_EXT = 0.2
NM_SHARE_INT = 0.6
ORIGIN = 0.5189743,0.5940776,1.8587646
RADIUS = 0.19040012
RAYTRACE_STEP_START = 0
REFLECTIVENESS_DIFFUSE_MULT = 100
REFLECTIVENESS_MULT = 5.1
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 1
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_1]
SURFACE = light_glass_brake
INSIDE = light_brake_int, light_brake_lamp
SYNC_EMISSIVE_AUTO = 1

ABSORPTION = 0.02
AMBIENT_MULT = 0.3
BASE_EMISSIVE_K = 0.1
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 1
DIRECTION = 8.046627e-07,-8.0029713e-07,1.0001718
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.81
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.15
GLASS_EXTRA_THICKNESS = 0.0050000055
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 804
IOR = 1.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.0000036,-2.0372681e-09,-8.940697e-07
MIRROR_POS = 0,0.699754,-2.163784
NM_SHARE_EXT = 0.4
NM_SHARE_INT = 0.6
ORIGIN = 0.73727417,0.76458037,-2.3089142
RADIUS = 0.11720006
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 1
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_2]
SURFACE = light_glass_position
INSIDE = light_position_int, light_position_lamp
SYNC_EMISSIVE_AUTO = 1

ABSORPTION = 0.02
AMBIENT_MULT = 0.3
BASE_EMISSIVE_K = 0.1
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 1
DIRECTION = -1.66893e-06,-1.1385346e-06,1.0000467
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.81
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.15
GLASS_EXTRA_THICKNESS = 0.0050000055
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 804
IOR = 1.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 0.99995756,-2.1682354e-09,8.7637454e-07
MIRROR_POS = 0,0.7322821,-2.2436142
NM_SHARE_EXT = 0.4
NM_SHARE_INT = 0.6
ORIGIN = 0.63778305,0.74331415,-2.393383
RADIUS = 0.11720006
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 1
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_3]
SURFACE = light_glass_turn_l
INSIDE = light_pod_chrome_turn_l, light_pod_turn_int_l, light_pod_turn_lamp_l
SYNC_EMISSIVE_AUTO = 1

ABSORPTION = 0.04
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 1
DIRECTION = -4.5166948e-07,6.4145314e-07,-1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.7
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.1
GLASS_EXTRA_THICKNESS = 0.005
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000002,0,-0
MIRROR_POS = 0,0.448649,1.949326
NM_SHARE_EXT = 0.4
NM_SHARE_INT = 0.6
ORIGIN = 0.72343826,0.5999637,2.0020714
RADIUS = 0.1061
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_4]
SURFACE = light_glass_turn_r
INSIDE = light_pod_chrome_turn_r, light_pod_turn_int_r, light_pod_turn_lamp_r
SYNC_EMISSIVE_AUTO = 1

ABSORPTION = 0.04
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 1
DIRECTION = 0,0,-1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.7
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.1
GLASS_EXTRA_THICKNESS = 0.005
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -0.999958,-0,-2e-06
MIRROR_POS = 0,0.447786,1.950699
NM_SHARE_EXT = 0.4
NM_SHARE_INT = 0.6
ORIGIN = -0.723,0.6,2.002
RADIUS = 0.1061
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_5]
SURFACE = light_turn_glass_l
INSIDE = light_b_turn_int_l, light_b_turn_lamp_l
SYNC_EMISSIVE_AUTO = 1

ABSORPTION = 0.02
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 1
DIRECTION = -2.0488511e-07,-2.051725e-07,1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.05
GLASS_EXTRA_THICKNESS = 0.005
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 0.999966,0,-1e-06
MIRROR_POS = 0,0.654381,-1.980682
NM_SHARE_EXT = 0.4
NM_SHARE_INT = 0.6
ORIGIN = 0.74396896,0.6969572,-1.905613
RADIUS = 0.1047
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 1
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_6]
SURFACE = light_turn_glass_r
INSIDE = light_b_turn_int_r, light_b_turn_lamp_r
SYNC_EMISSIVE_AUTO = 1

ABSORPTION = 0.02
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 1
DIRECTION = 0,0,1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.05
GLASS_EXTRA_THICKNESS = 0.005
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -0.999983,-0,0
MIRROR_POS = 7.6e-05,0.654184,-1.979164
NM_SHARE_EXT = 0.4
NM_SHARE_INT = 0.6
ORIGIN = -0.744,0.697,-1.906
RADIUS = 0.1047
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 1
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_7]
SURFACE = light_rev_glass
INSIDE = light_rev_int, light_rev_lamp
SYNC_EMISSIVE_AUTO = 1
RELATIVE_TO = PARENTS_PARENT

ABSORPTION = 0.02
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 1
DIRECTION = 3.6670826e-09,-4.8322235e-11,1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.1
GLASS_EXTRA_THICKNESS = 0.005
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 0.999412,-0.000364,0.034898
MIRROR_POS = -4.2e-05,0.776009,-1.758797
NM_SHARE_EXT = 0.4
NM_SHARE_INT = 0.6
ORIGIN = 0.6418991,0.695205,-1.9835777
RADIUS = 0.08140008
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 1
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_8]
SURFACE = light_rig_glass
INSIDE = light_rig_pod_int, light_rig_pod_lamp
SYNC_EMISSIVE_AUTO = 1
RELATIVE_TO = PARENTS_PARENT

ABSORPTION = 0.003
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.01
BOUNCED_BACK_MULT = 0.6
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 0
DIRECTION = -1.0005151e-06,1.8170967e-08,-1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 3
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.005
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.5
IOR_FLYOUT_FLAT = 1
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 0.999827,0,0
MIRROR_POS = 0,0.288,0.592
NM_SHARE_EXT = 0.2
NM_SHARE_INT = 0.6
ORIGIN = 0,0.173,0.954689
RADIUS = 0.45470002
RAYTRACE_STEP_START = 0
REFLECTIVENESS_DIFFUSE_MULT = 100
REFLECTIVENESS_MULT = 5.1
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 1
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_9]
SURFACE = light_glass_fog
INSIDE = light_fog_int, light_fog_lamp
SYNC_EMISSIVE_AUTO = 1

ABSORPTION = 0.02
AMBIENT_MULT = 0.3
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 1
DIRECTION = 2.1173037e-09,-4.5784188e-07,1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.19
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.81
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.15
GLASS_EXTRA_THICKNESS = 0.005
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 804
IOR = 1.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,-0,-0
MIRROR_POS = 0,0.701416,-1.947582
NM_SHARE_EXT = 0.4
NM_SHARE_INT = 0.6
ORIGIN = 0.5345764,0.7222801,-1.9241562
RADIUS = 0.11720006
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 1
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

